Systemanforderungen für Loupedeck+

Allgemeine Anforderungen:

  • Windows 10
  • macOS 10.14 or higher
  • USB-A-Verbindung
  • Internetverbindung zum Herunterladen der Loupedeck-Software